data:
  activityKind:
    description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво іншого електричного устатковання
    id: '27.90'
    scheme: КВЕД
  - description: Виробництво інших машин і устатковання спеціального призначення,
      н.в.і.у.
    id: '28.99'
    scheme: КВЕД
  - description: Виробництво електричного й електронного устатковання для автотранспортних
      засобів
    id: '29.31'
    scheme: КВЕД
  - description: Виробництво інших вузлів, деталей і приладдя для автотранспортних
      засобів
    id: '29.32'
    scheme: КВЕД
  - description: Виробництво інших транспортних засобів і обладнання, н.в.і.у.
    id: '30.99'
    scheme: КВЕД
  - description: Виробництво електронних компонентів
    id: '26.11'
    scheme: КВЕД
  - description: Виробництво інструментів і обладнання для вимірювання, дослідження
      та навігації
    id: '26.51'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі паливом, рудами, металами та промисловими
      хімічними речовинами
    id: '46.12'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі машинами, промисловим устаткованням,
      суднами та літаками
    id: '46.14'
    scheme: КВЕД
  - description: Діяльність посередників, що спеціалізуються в торгівлі іншими товарами
    id: '46.18'
    scheme: КВЕД
  - description: Ремонт комп'ютерів і периферійного устатковання
    id: '95.11'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Оброблення даних, розміщення інформації на веб-вузлах і пов'язана
      з ними діяльність
    id: '63.11'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі деревиною, будівельними матеріалами
      та санітарно-технічними виробами
    id: '46.13'
    scheme: КВЕД
  - description: Рекламні агентства
    id: '73.11'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03035'
    streetAddress: Україна, 03035, місто Київ, ВУЛИЦЯ СУРІКОВА, будинок 3, офіс 43
  founders:
  - address:
      countryName: Україна
      postalCode: '99011'
      streetAddress: Україна, 99011, місто Севастополь, вул.Новоросійська, будинок
        44, квартира 35
    capital: 76947.75
    first_middle_name: Віктор Юрійович
    last_name: Бєлов
    name: Бєлов Віктор Юрійович
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: 09201
      streetAddress: Україна, 09201, Київська обл., Кагарлицький р-н, місто Кагарлик(з),
        вул.Столична, будинок 11, квартира 10
    capital: 76947.75
    first_middle_name: Олег Андрійович
    last_name: Вовченко
    name: Вовченко Олег Андрійович
    role: 4
    role_text: засновник
  identification:
    id: '42285420'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЕНВІМОНІТОР"
    scheme: UA-EDR
  management: ВИЩИЙ-ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ВИКОНАВЧИЙ-ДИРЕКТОР
  name: ТОВ "ЕНВІМОНІТОР"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 029f6e0311354fa3a959d10073c9475c
  sourceDate: '2022-11-16T10:01:46+00:00'
  sourceRequests:
  - req-b63401d9-b6a5-4633-93f0-2aa1100da58d
  version: 2.0.0
